| Version: 3.1.5

Classes | Macros
editlbox.h File Reference

## Classes
class | wxEditableListBox
| An editable listbox is composite control that lets the user easily enter, delete and reorder a list of strings. More...

## Macros
#define | wxEL_ALLOW_NEW 0x0100
#define | wxEL_ALLOW_EDIT 0x0200
#define | wxEL_ALLOW_DELETE 0x0400
#define | wxEL_NO_REORDER 0x0800
#define | wxEL_DEFAULT_STYLE (wxEL_ALLOW_NEW | wxEL_ALLOW_EDIT | wxEL_ALLOW_DELETE)

## Macro Definition Documentation

## ◆ wxEL_ALLOW_DELETE

#define wxEL_ALLOW_DELETE 0x0400

## ◆ wxEL_ALLOW_EDIT

#define wxEL_ALLOW_EDIT 0x0200

## ◆ wxEL_ALLOW_NEW

#define wxEL_ALLOW_NEW 0x0100

## ◆ wxEL_DEFAULT_STYLE

#define wxEL_DEFAULT_STYLE (wxEL_ALLOW_NEW | wxEL_ALLOW_EDIT | wxEL_ALLOW_DELETE)

## ◆ wxEL_NO_REORDER

#define wxEL_NO_REORDER 0x0800